@charset "utf-8";
/* CSS Document */
* {margin: 0; padding: 0;}
#bg {
	position: fixed; 
	top: 0; 
	left: 0;
	}
.bgwidth {
	width: 100%;
	}
.bgheight {
	height: 100%;
	}
#mainframe {
	width: 844px; 
	height: 600px; 
	margin: 0 auto; 
	}
#backbanner{
	position: relative;
	width: 844px;
	height: 535px;
	left: 0px;
	top: 0px;
	z-index: 10;
	margin:0;
}
#moneyshot{
	position: absolute;
	width: 532px;
	height: 354px;
	left: 36px;
	top: 0px;
	z-index: 2;
}
#navholder{
	position: absolute;
	width: 270px;
	height: 354px;
	left: 574px;
	top: 0px;
	z-index: 2;
}
#phone{
	position:absolute;
	width: 270px;
	height:49px;
	top:0px;
	z-index: 2;
}
#primarynav{
	position:relative;
	width: 270px;
	height:305px;
	top:49px;
	z-index: 2;
}
#content{
	position: relative;
	width: 842px;
	height: 222px;
	left: 0px;
	top: 0px;
	z-index: 1;
	}
#spaced{position: absolute;
	width: 842px;
	height: 92px;
	left: 0px;
	top: 0px;
	z-index: 2;
	}
#innerspace{position: absolute;
	width: 569px;
	height: 92px;
	left: 0px;
	top: 0px;
	z-index: 2;
	}
#prettyspace{
	position: absolute;
	width: 114px;
	height: 175px;
	left: 730px;
	top: 354px;
	z-index: 2;
}
#fox1{position: absolute;
	width: 149px;
	height: 131px;
	left: 0px;
	top: 92px;
	z-index: 2;
	}
#text{
	position: absolute;
	width: 423px;
	height: 131px;
	left: 149px;
	top: 442px;
	z-index: 2;
	font-family: Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	color: #000;
	text-decoration: none;
	}
#fox2{
	position: absolute;
	width: 138px;
	height: 116px;
	left: 703px;
	top: 460px;
	z-index: 2;
	}
#blocker{
	position:absolute;
	background-color:#FFF;
	left: 272px;
	top: 0px;
	z-index:9999;
	height: 324px;
	width: 250px;
}
